Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:57:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good evening. 
I am trying to order some baby boy items from your site. but first I would like to know if you deliver to the UK aswell and if  I have to pay the shipping ? 

I will pay by  card, but the currency on my card is on GBP. My question is : it will convert the amount automatically to your currency ? 

If you can let me know please, before to place the order, and of course if it s possible to do so.

Kind regards . Roxana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/701535